p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #002864;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;min-height:600px;z-index:1;}
#HEADER {display:block;overflow:hidden;position:relative;float:left;width:960px;height:360px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HEADERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#HEADERNoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:400px;top:29px;width:160px;height:154px;z-index:3;min-width:160px;}
#Img1Inner {position: absolute;width:160px;height:154px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:200px;top:199px;width:560px;height:39px;z-index:4;}
#Menu1 {display:block;z-index:2080;position:absolute;left:0px;top:280px;width:960px;height:50px;}
#Group1 {display:block;overflow:hidden;position:absolute;left:480px;top:180px;width:0px;height:0px;z-index:6;}
#CENTER {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#CENTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#CENTERNoAlpha {position:relative;}
#SECTION_INTRO {display:block;overflow:hidden;position:relative;float:left;width:960px;height:1040px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#SECTION_INTROAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#SECTION_INTRONoAlpha {position:relative;}
#Obj28 {word-wrap:break-word; display:block;position:absolute;left:282px;top:192px;width:410px;height:145px;z-index:9;}
#Line11 {display:block;overflow:hidden;position:absolute;left:282px;top:184px;width:40px;height:10px;z-index:10;background:url('./images/startseite_Line11.png');background-repeat:no-repeat;}
#Obj26 {word-wrap:break-word; display:block;position:absolute;left:251px;top:70px;width:457px;height:110px;z-index:11;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:379px;top:399px;width:160px;height:60px;z-index:12;}
#But3{display:block;overflow:hidden;position:absolute;left:379px;top:459px;width:70px;height:40px;z-index:13;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But3{background-color: rgba(0, 21, 45, 0.600); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#99002D61',endColorstr='#99000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#99002D61',endColorstr='#99000000', GradientType=0);}

#But3 { border-style: solid; border-color: rgba(0, 40, 100, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But3:focus {outline:0}

#But4{display:block;overflow:hidden;position:absolute;left:379px;top:498px;width:70px;height:40px;z-index:14;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But4{background-color: rgba(0, 21, 45, 0.600); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#99002D61',endColorstr='#99000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#99002D61',endColorstr='#99000000', GradientType=0);}

#But4 { border-style: solid; border-color: rgba(0, 40, 100, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But4:focus {outline:0}

#Panel1 {display:block;overflow:hidden;position:absolute;left:215px;top:540px;width:477px;min-height:480px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:38px;top:114px;width:410px;height:145px;z-index:16;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:15px;top:32px;width:457px;height:110px;z-index:17;}
#But1{display:block;overflow:hidden;position:absolute;left:38px;top:259px;width:105px;height:60px;z-index:18;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(112, 112, 112, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008A8A8A',endColorstr='#00575757', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008A8A8A',endColorstr='#00575757', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(0, 40, 100, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But1:focus {outline:0}

#But2{display:block;overflow:hidden;position:absolute;left:343px;top:259px;width:105px;height:60px;z-index:19;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But2{background-color: rgba(112, 112, 112, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008A8A8A',endColorstr='#00575757', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008A8A8A',endColorstr='#00575757', GradientType=0);}

#But2 { border-style: solid; border-color: rgba(0, 40, 100, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But2:focus {outline:0}

#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:1000px;height:1000px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:179px;top:239px;width:126px;height:126px;z-index:20;min-width:126px;}
#Img3Inner {position: absolute;width:126px;height:126px;border:0px;}
#FOOTER {display:block;overflow:hidden;position:relative;float:left;width:960px;height:205px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FOOTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#FOOTERNoAlpha {position:relative;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:970px;height:208px;z-index:22;min-width:970px;}
#Img2Inner {position: absolute;width:970px;height:208px;border:0px;}
